/* RODAPÉ */
.icon-rodape{
    height: 1.4em;
}
.div-rodape{
    background-color: #1e294b;
    color: #fff;
    padding-top: 2em;
    padding-bottom: 2em;
    margin: 0px;
}
.div-rodape a{
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}
.div-rodape a:hover{
    text-decoration: none;
    color: #f39153;
    cursor: pointer;
}
#rodape-left{
    border-right: solid 2px #fff;
    padding-left: 0px !important;
}
#btn-rodape{
    background-color: #fff;
    border: none;
    color:  #1e294b;
    font-weight: 500;
    border-radius: 5px;
}
#btn-rodape:hover{
    background-color: #f39153;
}
.row-rodape{
    margin: 0px !important;
}

/* FIM RODAPÉ */

/*btn grupo*/
#btn-grupo-whats{
    border: solid 2px #fff;
    background-color: #1e294b;
    color: #fff;
    font-weight: 500;
    border-radius: 5px;
    padding: 8px 14px;
}
